<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Internet" mcc="226" mnc="01" apn="live.vodafone.com" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl,dun" authtype="0" productScope="phoneOnly"/>
  <apn carrier="Internet" mcc="226" mnc="01" apn="internet.vodafone.ro" user="internet.vodafone.ro" server="" password="vodafone" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl,dun" productScope="tabletOnly"/>
  <apn carrier="ims" mcc="226" mnc="01" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6"/>
</apns>
